<?php 
return [
        'header' => [
            'banner' => 'bg-gray-100 dark:bg-gray-600 text-gray-200 dark:text-gray-200',
        ],
        'anchor' => [
            'primary' => 'text-blue-400 dark:text-blue-200'
        ],
        'body' => 'bg-white dark:bg-gray-800 text-gray-600 dark:text-gray-300',
        'button' => [
            'primary' => 'border-blue-400 dark:border-blue-600 dark:hover:border-blue-800 bg-blue-400 dark:bg-blue-600 hover:bg-blue-600 hover:dark:bg-blue-800 text-white dark:text-white',
            'default' => 'hover:bg-gray-50 dark:hover:bg-gray-900'
        ],
        'breadcrumb' => [
            'parent' => 'text-gray-300 dark:text-gray-400 hover:text-gray-400 dark:hover:text-gray-500',
            'seperator' => 'text-gray-200 dark:text-gray-200',
            'child' => 'text-gray-200 dark:text-gray-300'
        ],
        'dropdown' => [
            'list' => 'bg-white dark:bg-blue-900 border-gray-600 dark:border-gray-300',
            'item' => 'hover:bg-gray-200 dark:hover:bg-gray-900'
        ],
        'input' => 'text-gray-800 dark:text-gray-300 bg-white dark:bg-gray-800 border-gray-300 dark:border-gray-500 focus:ring-blue-500',
        'error' => [
            'text' => 'text-red-600',
            'alert' => 'bg-red-100 text-gray-800 border-red-600'
        ],
        'warning' => [
            'text' => 'text-yellow-400',
            'alert' => 'bg-yellow-100 text-gray-800 border-yellow-400'
        ],
        'success' => [
            'text' => 'text-green-600',
            'alert' => 'bg-green-100 text-gray-800 border-green-600'
        ],
        'info' => [
            'text' => 'text-blue-400',
            'alert' => 'bg-blue-200 text-gray-800 border-blue-400'
        ],
        'modal' => [
            'content' => 'bg-white dark:bg-blue-900 border-gray-600 dark:border-gray-300',
            'shadow' => 'bg-black/70'
        ],
        'nav' => [
            'bar' => 'bg-blue-400 dark:bg-blue-600 text-gray-200 dark:text-gray-200',
            'item' => 'hover:bg-blue-600 dark:hover:bg-blue-800 hover:text-gray-200 dark:hover:text-gray-300 text-white border-blue-400 dark:border-blue-600',
            'hovercontent' => 'bg-white dark:bg-slate-700 text-gray-800 dark:text-gray-300'
        ],
        'rule' => 'border-gray-400 dark:border-gray-400',
        'text' => [
            'muted' => 'text-gray-400 dark:text-gray-300'
        ],
        'toggle' => "bg-gray-300 peer-checked:bg-green-400 after:bg-white",
        'footer' => [
            "primary" => "bg-gray-200 dark:bg-slate-600 text-gray-500 dark:text-gray-300", 
            "policy" => "bg-slate-400 dark:bg-slate-800 text-gray-200 dark:text-gray-400"
        ],
    ];